@charset "utf-8";

/* common */
.mujin_special_palletize h1, 
.mujin_special_palletize h2, 
.mujin_special_palletize h3, 
.mujin_special_palletize h4, 
.mujin_special_palletize h5,
body .mujin_special_palletize,
body .mujin_special_palletize p,
body #msp_cv h2,
body #msp_cv p,
body #msp_cv{
    color: #000;
    font-family: "Noto Sans CJK JP", "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.mujin_special_palletize section{
    padding: 0;
}
.mujin_special_palletize .container{
    max-width: 940px;
    width: 90%;
    margin: auto;
}
.mujin_special_palletize p{
    font-size: 1.1428em;
    line-height: 1.75;
    margin: 0;
}
.mujin_special_palletize h1,
.mujin_special_palletize h2,
.mujin_special_palletize h3{
    letter-spacing: -0.03em;
    font-weight: 900;
    margin: 0;
}
.mujin_special_palletize .show_spc{
    display: none;
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize .show_spc{
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

}

/* header */
header.msp_header{
    position: absolute;
    width: 960px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}
header.msp_header .logo_wr{
    padding: 0;
    margin: 0;
    position: absolute;
    top: 15px;
    left: -180px;
    width: 100px;
}
header.msp_header .logo_wr img{
    width: 100px;
}
@media screen and (max-width: 1300px){
    header.msp_header{
        width: 100%;
    }
    header.msp_header .logo_wr{
        right: auto;
        left: 50px;
    }
}
@media screen and (max-width: 767px) {
    header.msp_header .logo_wr{
        top: 17px;
        left: 15px;
        width: 96px;
    }
}

/* main */

/* FV */
.mujin_special_palletize #msp_fv{
    padding-top: 0;
    background: #000;
    height: 537.28px;
}
.mujin_special_palletize #msp_fv .container{
    max-width: 960px;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    left: -30px;
}
.mujin_special_palletize #msp_fv .container .msp_video_wrapper{
    width: 57.9166%;
    height: 474.28px;
    position: relative;
}
.mujin_special_palletize #msp_fv .container .msp_video_wrapper::before{
    content: "";
    position: absolute;
    width: 70px;
    height: 100%;
    transform: skewX(-8.4deg);
    left: -34.3px;
    background: #000;
    z-index: 2;
}
.mujin_special_palletize #msp_fv .container .msp_video_wrapper::after{
    content: "";
    position: absolute;
    width: 70px;
    height: 100%;
    transform: skewX(-8.4deg);
    right: -34px;
    background: #000;
    z-index: 2;
}
.mujin_special_palletize #msp_fv .container .msp_video_wrapper video{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
} 
.mujin_special_palletize #msp_fv .container .msp_fv_txt{
    width: 39.1%;
    padding-top: 65.5px;
    z-index: 3;
}
.mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
    line-height: 32.14px;
    font-size: 1.1428em;
    line-height: 2.125;
    font-weight: 900;
    background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_sub_ttl_bk.svg) center center no-repeat;
    background-size: 100%;
    padding-left: 8px;
    padding-right: 55.58px;
    white-space: nowrap;
}

.mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale{
    margin-top: 30px;
    display: block;
    max-width: 220px;
}
.mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale img{
    width: 100%;
}
.mujin_special_palletize #msp_fv .container .msp_fv_txt h1{
    margin-top: 13px;
    letter-spacing: -0.03em;
    font-size: 3.928571em;
    line-height: 1.260869;
    color: #fff;
    font-weight: 900;
}
@media screen and (max-width: 1100px) {
    .mujin_special_palletize #msp_fv .container{
        position: static;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        font-size: 90%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale{
        width: 90%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
        width: 95%;
    }
    .mujin_special_palletize #msp_fv{
        height: 437.28px;
    }
    .mujin_special_palletize #msp_fv .container .msp_video_wrapper{
        height: 374.28px;
    }
}
@media screen and (max-width: 1100px) {
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        font-size: 85%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale{
        width: 85%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
        width: 90%;
        padding-left: 5px;
        padding-right: 40px;
    }
    .mujin_special_palletize #msp_fv .container .msp_video_wrapper{
        height: 324.28px;
    }
    .mujin_special_palletize #msp_fv{
        height: 387.28px;
    }
    .mujin_special_palletize #msp_fv .container .msp_video_wrapper::after{
        width: 50px;
    }
}
@media screen and (max-width: 850px) {
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        font-size: 80%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale{
        width: 80%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        width: 39%;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
        width: 100%;
        padding-left: 5px;
        padding-right: 40px;
    }
    .mujin_special_palletize #msp_fv .container .msp_video_wrapper{
        height: 304.28px;
    }
    .mujin_special_palletize #msp_fv{
        height: 367.28px;
    }
    .mujin_special_palletize #msp_fv .container .msp_video_wrapper::after{
        width: 50px;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_fv{
        height: 476px;
        background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_fv_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    .mujin_special_palletize #msp_fv .container{
        display: block;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        width: 100%;
        padding-top: 196px;
        max-width: 358.07px;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale img{
        width: 215px;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt h1{
        font-size: 4.1em;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
        font-size: 1.5em;
    }
}
@media screen and (max-width: 374px) {
    .mujin_special_palletize #msp_fv{
        height: 350px;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt{
        padding-top: 105px;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_sub_ttl{
        font-size: 1.2em;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt .msp_mujin_robot_pale{
        margin-top: 20px;
    }
    .mujin_special_palletize #msp_fv .container .msp_fv_txt h1{
        font-size: 3.5em;
    }
}

/* msp_task */
.mujin_special_palletize #msp_task{
    background-color: #E8EAEB;
    padding-top: 85px;
    padding-bottom: 78px;
}
.mujin_special_palletize #msp_task .container{
    padding: 0;
}
.mujin_special_palletize #msp_task .container h2{
    font-size: 3em;
    line-height: 1.238;
    text-align: center;
}
.mujin_special_palletize #msp_task .container .masp_task_flex{
    margin-top: 50px;
    margin-bottom: 0;
    padding-bottom: 70px;
    display: flex;
    justify-content: space-between;
    background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_arrow_bottom.svg) center bottom no-repeat;
    background-size: 53px 29px
}
.mujin_special_palletize #msp_task .container .masp_task_flex li{
    width: 31.91489%;
    text-align: center;
}
.mujin_special_palletize #msp_task .container .masp_task_flex li .msp_task_contents span{
    display: inline-block;
    background-color: #000;
    width: 67px;
    margin-top: 24px;
    font-size: 1em;
    line-height: 23px;
    color: #fff;
    font-weight: 700;
}
.mujin_special_palletize #msp_task .container .masp_task_flex li .msp_task_contents p{
    margin-top: 11px;
    font-size: 1.5714em;
    line-height: 1.2727;
    font-weight: 700;
}
.mujin_special_palletize #msp_task .container .msp_task_flex02{
    margin-top: 45px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mujin_special_palletize #msp_task .container .msp_task_flex02 .msp_task_02_img{
    width: 57.4468%
}
.mujin_special_palletize #msp_task .container .msp_task_flex02 p{
    width: 34.78723%;
    font-size: 2.8571em;
    letter-spacing: -0.03em;
    line-height: 1.238095;
    font-weight: 900;
    padding-bottom: 18.5px;
    margin-right: 38px;
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize #msp_task{
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media screen and (max-width: 900px) {
    .mujin_special_palletize #msp_task .container .msp_task_flex02 .msp_task_02_img{
        width: 47.4468%;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02 p{
        width: 44.78723%;
    }
}
@media screen and (max-width: 800px) {
    .mujin_special_palletize #msp_task .container h2{
        font-size: 2.8em;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_task{
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .mujin_special_palletize #msp_task .container h2{
        font-size: 2em;
    }
    .mujin_special_palletize #msp_task .container .masp_task_flex{
        margin-top: 30px;
        display: block;
    }
    .mujin_special_palletize #msp_task .container .masp_task_flex li{
        width: 100%;
        margin-top: 25px;
        display: flex;
        flex-direction: column-reverse;
    }
    .mujin_special_palletize #msp_task .container .masp_task_flex li:first-child{
        margin-top: 0;
    }
    .mujin_special_palletize #msp_task .container .masp_task_flex li .msp_img_rwapper{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_task .container .masp_task_flex li .msp_task_contents,
    .mujin_special_palletize #msp_task .container .masp_task_flex li .msp_img_rwapper{
        width: 100%;
        min-height: 0%;

    }
    .mujin_special_palletize #msp_task .container .masp_task_flex li .msp_task_contents span{
        margin-top: 0;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02{
        flex-direction: column-reverse;
        align-items: flex-start;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02 .msp_task_02_img,
    .mujin_special_palletize #msp_task .container .msp_task_flex02 p{
        width: 100%;
        min-height: 0%;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02 .msp_task_02_img{
        margin-top: 10px;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02 p{
        font-size: 2.2em;
        padding-bottom: 0;
        margin: 0;
    }
    .mujin_special_palletize #msp_task .container .msp_task_flex02{
        margin-top: 35px;
    }
}

/* Solution */
.mujin_special_palletize #msp_solution{
    padding-top: 105px;
    padding-bottom: 95px;
    background: #000;
    color: #fff;
    position: relative;
}
.mujin_special_palletize #msp_solution::before,
.mujin_special_palletize #msp_feature::before{
    content: "";
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: 68px;
    height: 37px;
}
.mujin_special_palletize #msp_solution::before{
    background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_bottom_arrow_gry.svg) center center no-repeat;
    background-size: 100%;
}
.mujin_special_palletize #msp_solution .container .msp_solution_sub_ttl{
    display: block;
    width: 315.42px;
    margin: auto;
}
.mujin_special_palletize #msp_solution .container h2{
    margin-top: 14px;
    font-size: 3em;
    line-height: 1.47619;
    text-align: center;
    color: #fff;
}
.mujin_special_palletize #msp_solution .container .msp_solution_grytxt{
    margin-top: 12px;
    font-size: 1.5714em;
    font-weight: 700;
    color: #969696;
    text-align: center;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content{
    margin-top: 47px;
    display: flex;
    justify-content: space-between;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt{
    padding-top: 17px;
    width: 40.4255%;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt h3{
    color: #fff;
    font-size: 2em;
    line-height: 1.46428;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt .msp_solution_desc{
    margin-top: 19px;
    color: #fff;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt .msp_solution_notice{
    margin-top: 48px;
    font-size: 10px;
    color: #fff;
}
.mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_img{
    width: 49.1489%;
}

@media screen and (max-width: 1000px) {
    .mujin_special_palletize #msp_solution{
        padding-top: 85px;
        padding-bottom: 60px;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content{
        margin-top: 25px;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt .msp_solution_desc{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt .msp_solution_notice{
        margin-top: 30px;
    }
}
@media screen and (max-width: 900px) {
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt{
        width: 48.4255%;
        padding-top: 0;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_img{
        width: 47.1489%;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_solution{
        padding-top: 70px;
        padding-bottom: 35px;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_sub_ttl{
        width: 90%;
        margin: auto;
    }
    .mujin_special_palletize #msp_solution .container h2{
        font-size: 2em;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_grytxt{
        font-size: 1.093em;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content{
        flex-direction: column-reverse;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt,
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_img{
        width: 100%;
        min-height: 0%;

    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt{
        margin-top: 25px;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt h3{
        font-size: 1.5em;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_content .msp_solution_txt .msp_solution_notice{
        margin-top: 15px;
    }
}
@media screen and (max-width: 374px) {
    .mujin_special_palletize #msp_solution .container h2{
        font-size: 1.7em;
    }
    .mujin_special_palletize #msp_solution .container .msp_solution_grytxt br{
        display: none !important;
    }
}

/* Feature */
.mujin_special_palletize #msp_feature{
    background: #F2F2F2;
    padding-top: 95px;
    padding-bottom: 112px;
    position: relative;
}
.mujin_special_palletize #msp_feature::before{
    top: -2px;
    background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_bottom_arrow02.svg) center center no-repeat;
    background-size: 100%;
}
.mujin_special_palletize #msp_feature .container{
    padding: 0;
}
.mujin_special_palletize #msp_feature .container h2{
    font-size: 4.14285em;
    line-height: 78px;
    text-align: center;
}
.mujin_special_palletize #msp_feature .container h2 span{
    font-size: 0.620689em;
    display: block;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content{
    margin-top: 40px;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 90px;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li:first-child{
    margin-top: 0;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li:nth-child(odd){
    flex-direction: row-reverse;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_img{
    width: 48.8297%
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_img img{
    width: 100%;
}
.mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_txt{
    margin-top: 37px;
    width: 40.5%;
}
.mujin_special_palletize #msp_feature .msp_feature_dec_subttl{
    font-size: 1em;
    line-height: 32px;
    display: flex;
    font-weight: 700;
}
.mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(1){
    width: 61px;
    text-align: center;
    height: 100%;
    background: #000;
    color: #fff;
    z-index: 2;
}
.mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(2){
    padding-left: 13px;
    padding-right: 61px;
    height: 100%;
    position: relative;
}
.mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(2)::before{
    content: "";
    position: absolute;
    top: 0;
    left: -13px;
    width: 100%;
    height: 100%;
    border: solid #000000 2px;
    transform: skewX(30deg);
    z-index: 1;
}
.mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(2)::after{
    content: "";
    position: absolute;
    top: 0;
    right: -26.2px;
    width: 42.9px;
    height: 100%;
    background: url(/wp-content/themes/mujin/tokubai/assets/img/msp_sub_ttl_bk02.svg) center center no-repeat;
    background-size: 100%;
    z-index:2;
}
.mujin_special_palletize #msp_feature h3{
    margin-top: 46px;
    font-size: 2em;
    line-height: 1.46428;
}
.mujin_special_palletize #msp_feature .msp_feature_txt > p{
    margin-top: 20px;
    margin-bottom: 0;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize{
    margin-top: 134px;
    width: 109.4666%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 17px;
    box-shadow: 0 10px 10px rgba(0,0,0,.05);
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_img{
    width: 48.2667%;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_img img{
    width: 100%;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt{
    width: 40.042%
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt h3{
    margin-top: 0;
    font-size: 2em;
    line-height: 1.46428;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt > p{
    margin-top: 22px;
    margin-bottom: 0;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt .msp_more_btn{
    margin-top: 24px;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt .msp_more_btn a{
    color: #2F7AF4;
    font-size: 1em;
    font-weight: 700;
    transition: color .4s;
}
.mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt .msp_more_btn a:hover{
    color: #FF5000;
    opacity: 1;
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize #msp_feature{
        padding-top: 85px;
        padding-bottom: 90px;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content{
        margin-top: 25px;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li{
        margin-top: 40px;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_txt{
        margin-top: 15px;
        width: 47.5%;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_img{
        width: 47.8297%;
    }
    .mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(2){
        padding-left: 10px;
        padding-right: 50px;
    }
    .mujin_special_palletize #msp_feature h3{
        margin-top: 20px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_txt > p{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize{
        width: 105%;
        margin-top: 80px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt{
        width: 47.8297%;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_img{
        width: 47.2667%;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt > p{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt .msp_more_btn{
        margin-top: 17px;
    }
}
@media screen and  (max-width: 800px){
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_txt h3 br{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_feature{
        padding-top: 70px;
        padding-bottom: 35px;
    }
    .mujin_special_palletize #msp_feature .container h2{
        font-size: 2.2em;
        line-height: 1.3;
    }
    .mujin_special_palletize #msp_feature .container h2 span{
        font-size: .5em;
        line-height: 1.3;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li{
        display: block;
        margin-top: 30px;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li:first-child{
        margin-top: 0;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_txt,
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_img{
        width: 100%;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_txt{
        margin-top: 0;
    }
    .mujin_special_palletize #msp_feature h3{
        margin-top: 15px;
        font-size: 1.5em;
    }
    .mujin_special_palletize #msp_feature .container .msp_feature_content li .msp_feature_img{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize{
        margin-top: 35px;
        padding: 20px;
        display: block;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_img,
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt{
        width: 100%
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_summarize .msp_feature_summarize_txt h3{
        font-size: 1.5em;
    }
}
@media screen and (max-width: 374px) {
    .mujin_special_palletize #msp_feature .msp_feature_dec_subttl span:nth-child(2){
        padding-left: 10px;
        padding-right: 40px;
    }
    .mujin_special_palletize #msp_feature .msp_feature_dec_subttl{
        font-size: .8em;
    }
}

/* Result */
.mujin_special_palletize #msp_result{
    background: #FF6D2B;
    padding: 48px 0
}
.mujin_special_palletize #msp_result .container{
    padding: 0;
}
.mujin_special_palletize #msp_result .container.msp_result_flex{
    display: flex;
    justify-content: space-between;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt{
    width: 40.4255%;
    padding-top: 35px;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt h2{
    font-size: 3.142857em;
    line-height: 1.31818;
    margin: 0;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt ul{
    margin-top: 43px;
    display: flex;
    justify-content: space-between;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt ul li{
    width: 31.736%
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt ul li img{
    width: 100%;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img{
    background: #fff;
    padding: 35px 50px 50px;
    width: 48.936%;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,.16);
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img img{
    width: 100%;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img .msp_result_img_txt{
    margin-top: 27px;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img p.msp_result_messege{
    font-size: 1.5714em;
    line-height: 1.4545;
    font-weight: 700;
}
.mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img .msp_result_company{
    margin-top: 28px;
    border-left: solid 5px #000;
    padding-left: 20px;
    font-weight: 700;
    letter-spacing: -0.03em;
    line-height: 32px;
}

@media screen and (max-width: 1000px) {
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt h2{
        font-size: 3em;
        white-space: nowrap;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img{
        padding: 25px 20px 40px;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_result{
        padding: 35px 0;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex{
        display: block;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt,
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img{
        width: 100%;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt{
        margin-top: 0;
        padding: 0;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt h2{
        font-size: 2em;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_txt ul{
        margin-top: 15px;
    }
    .mujin_special_palletize #msp_result .container.msp_result_flex .msp_result_img{
        margin-top: 25px;
        padding: 20px 20px 40px;
    }
}

/* Contact */
.mujin_special_palletize #msp_contact{
    padding-top: 98px;
    padding-bottom: 100px;
    background: #F2F2F2;
}
.mujin_special_palletize #msp_contact .container{
    padding: 0;
}
.mujin_special_palletize #msp_contact h2{
    font-size: 3.28571em;
    line-height: 1.47826;
    text-align: center;
}
.mujin_special_palletize #msp_contact .msp_contact_head_messege{
    margin-top: 22px;
    font-size: 1.5714em;
    line-height: 1.4545;
    font-weight: 700;
    text-align: center;
}
.mujin_special_palletize #msp_contact .msp_contact_flex{
    margin-top: 57px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.mujin_special_palletize #msp_contact .msp_contact_le{
    width: 40.4255%;
}
.mujin_special_palletize #msp_contact .msp_contact_le .msp_contact_images{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
.mujin_special_palletize #msp_contact .msp_contact_le .msp_contact_images img{
    width: 48.421%;
    margin: 0;
}
.mujin_special_palletize #msp_contact .msp_contact_le .msp_contact_images img:first-child{
    width: 100%;
    margin-bottom: 15px;
}
.mujin_special_palletize #msp_contact .msp_contact_le .msp_contact_doc_contents{
    margin-top: 20px;
    font-size: 1em;
    line-height: 1.71428;
    padding-left: 20px;
    border-left: #343434 solid 1px;
}
.mujin_special_palletize #msp_contact .msp_contact_doc_contents h3{
    font-weight: 700;
    font-size: 0.92857em;
    margin: 0;
    color: #343434;
}
.mujin_special_palletize #msp_contact .msp_contact_doc_contents ol{
    list-style: none;
}
.mujin_special_palletize #msp_contact .msp_contact_doc_contents li{
    margin: 0;
    color: #343434;
}
.mujin_special_palletize #msp_contact .msp_contact_doc_contents ol > li:first-child{
    margin-bottom: 1.71428em;
}

.mujin_special_palletize #msp_contact .msp_contact_ri{
    width: 48.93617%;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 10px 10px rgba(0,0,0,.05);
    padding: 49px 40px 45px
}
.mujin_special_palletize #msp_contact .msp_contact_ri .msp_contact_form_ttl h3{
    font-size: 1.28571em;
    font-weight: 700;
    line-height: 1.555;
    margin-bottom: 16px;
}
.mujin_special_palletize #msp_contact .msp_contact_ri .form_wr .form_content{
    margin-bottom: 16px;
}
.mujin_special_palletize #msp_contact .msp_contact_ri .form_wr .form_content.input_last{
    margin-bottom: 23px;
}
.mujin_special_palletize #msp_contact .msp_contact_ri .form_wr .contents_checkbox{
    margin-bottom: 40px;
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize #msp_contact{
        padding-top: 85px;
        padding-bottom: 85px;
    }
    .mujin_special_palletize #msp_contact .msp_contact_ri{
        padding: 25px 20px 30px;
        width: 50.93617%;
    }
}
@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_contact .msp_contact_flex{
        display: block;
    }
    .mujin_special_palletize #msp_contact .msp_contact_le{
        width: 100%;
    }
    .mujin_special_palletize #msp_contact .msp_contact_ri{
        width: 100%;
    }
}

/* Contact Input */
.mujin_special_palletize #msp_contact .input-checkbox label:before{
    border: 1px solid #3C61E6;
}
.mujin_special_palletize #msp_contact .input-checkbox label{
    width: 20px;
    height: 20px;
    border-radius: 3px;
}
.mujin_special_palletize #msp_contact .form_content.contents_checkbox span a {
    color: #3C61E6;
}
.mujin_special_palletize #msp_contact .input-checkbox{
    margin-top: 0;
}
.mujin_special_palletize #msp_contact .input-checkbox+span{
    bottom: 6px;
}
.mujin_special_palletize #msp_contact button[type=submit]:not([class*=col-]){
    width: 224px;
    margin: auto;
    background-color: #FF5000;
    box-shadow: 0 3px 0 #c74200;
    border: none;
    border-radius: 5px;
    margin-bottom: 42px;
    transition: all .3s;
}
.mujin_special_palletize #msp_contact button[type=submit]:not([class*=col-]):hover {
    background-color: #FF7600;
    box-shadow: none;
    transform: translateY(3px);
}
.mujin_special_palletize #msp_contact select:invalid{
    color: #6A6A6A;
}
.mujin_special_palletize #msp_contact ::placeholder{
    color: #6A6A6A;
}
.mujin_special_palletize #msp_contact ::-ms-input-placeholder{
    color: #6A6A6A;
}
.mujin_special_palletize #msp_contact :-ms-input-placeholder{
    color: #6A6A6A;
}
.mujin_special_palletize #msp_contact input[type], textarea, select{
    border: solid 1px #D9D9D9;
    border-radius: 0;
    height: 3.1em;
    font-size: 1.1428em;
}

.mujin_special_palletize #msp_contact .input-checkbox+span{
    color: #6A6A6A;
}
.mujin_special_palletize #msp_contact p.note{
    font-size: 11px;
    color: #404040;
}

@media screen and (max-width: 767px) {
    .mujin_special_palletize #msp_contact{
        padding: 35px 0;
    }
    .mujin_special_palletize #msp_contact h2{
        font-size: 2.2em;
    }
    .mujin_special_palletize #msp_contact .msp_contact_head_messege{
        margin-top: 15px;
        font-size: 1.25em;
    }
    .mujin_special_palletize #msp_contact .msp_contact_flex{
        margin-top: 25px;
    }
    .mujin_special_palletize #msp_contact .msp_contact_ri{
        margin-top: 25px;
        padding: 20px 15px 30px;
    }
    .mujin_special_palletize #msp_contact .msp_contact_ri .form_wr .contents_checkbox{
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 374px) {
    .mujin_special_palletize #msp_contact .input-checkbox label{
        width: 16px;
        height: 16px;
    }
    .mujin_special_palletize #msp_contact .msp_contact_ri{
        padding: 20px 10px 30px;
    }
    .mujin_special_palletize #msp_contact .input-checkbox+span{
        font-size: 10px;
        bottom: 5px;
    }
}


/* Bnr */
.mujin_special_palletize #mujin_counseling_bnr{
    background: #F2F2F2;
    padding: 0;
}
.mujin_special_palletize #mujin_counseling_bnr .mujin_counseling_bnr_wr{
    padding: 0;
    padding-bottom: 90px;
}
.mujin_special_palletize #mujin_counseling_bnr .mujin_counseling_bnr_wr img{
    width: 100%;
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize #mujin_counseling_bnr .mujin_counseling_bnr_wr{
        padding-bottom: 85px;
    }
}
@media screen and (max-width: 1000px) {
    .mujin_special_palletize #mujin_counseling_bnr .mujin_counseling_bnr_wr{
        padding-bottom: 45px;
    }
}

/* footer */

@media screen and (max-width: 767px) {

    .msp_footer .list-inline:not(.social-list):not(.list-inline--images){
        margin-top: 15px;
    }
}

/* CV */
#msp_cv{
    padding: 0;
    background: #fff;
    z-index: 10;
}
#msp_cv .container{
    max-width: 940px;
    width: 90%;
    margin: auto;
    padding: 40px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#msp_cv .container .msp_cv_le{
    width: auto;
}
#msp_cv .container h2{
    font-size: 4.2857em;
    line-height: 1.333;
    font-weight: 900;
    letter-spacing: -0.03em;
    margin: 0;
}
#msp_cv .container h2 span{
    font-size: .4em;
    line-height: 1.4583;
    display: block;
}
#msp_cv .container .msp_cv_mid{
    width: 31.914%;
}
#msp_cv .container .msp_cv_mid p{
    font-size: 1em;
    font-weight: 500;
    line-height: 1.5714;
    margin: 0;
}
#msp_cv .container .msp_cv_ri{
    width: 220px;
}
#msp_cv .container .msp_cv_ri a{
    height: 55px;
    width: 100%;
    border-radius: 7px;
    font-size: 1.1428em;
    font-weight: 700;
    display: block;
    text-align: center;
    transition: all .4s;
}
#msp_cv .container .msp_cv_ri a.download{
    background: #3C61E6;
    color: #fff;
    margin-bottom: 15px;
    line-height: 55px;
}
#msp_cv .container .msp_cv_ri a.download:hover{
    background: #FF5000;
    opacity: 1;
}
#msp_cv .container .msp_cv_ri a.detail{
    border: #3C61E6 2px solid;
    color: #3C61E6;
    line-height: 51px;
}
#msp_cv .container .msp_cv_ri a.detail:hover{
    border-color: #FF5000 ;
    color: #FF5000;
    opacity: 1;
}

@media screen and (max-width: 1000px) {
    #msp_cv .container{
        padding: 25px 0;
    }
    #msp_cv .container .msp_cv_le{
        font-size: 90%;
    }
    #msp_cv .container .msp_cv_ri{
        width: 185px;
    }
    #msp_cv .container .msp_cv_ri a{
        height: 40px;
    }
    #msp_cv .container .msp_cv_ri a.download{
        line-height: 40px;
        margin-bottom: 10px;
    }
    #msp_cv .container .msp_cv_ri a.detail{
        line-height: 36px;
    }
}
@media screen and (max-width: 900px) {
    #msp_cv .container .msp_cv_le{
        font-size: 75%;
    }
    #msp_cv .container .msp_cv_mid{
        width: 34%;
    }
}
@media screen and (max-width: 767px) {
    #msp_cv .container{
        display: block;
        padding: 0;
    }
    #msp_cv .container .msp_cv_le{
        font-size: 100%;
    }
    #msp_cv .container .msp_cv_le,
    #msp_cv .container .msp_cv_mid,
    #msp_cv .container .msp_cv_ri{
        width: auto;
    }
    
    #msp_cv .container .msp_cv_ri{
        margin-top: 28px;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    #msp_cv .container .msp_cv_ri a{
        height: 55px;
        width: 48%;
        font-size: 16px;
    }
    #msp_cv .container .msp_cv_ri a.download{
        line-height: 55px;
        margin-bottom: 0;
    }
    #msp_cv .container .msp_cv_ri a.detail{
        line-height: 51px;
    }

    /* CV */
    .mujin_special_palletize #msp_cv{
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .mujin_special_palletize #msp_cv .msp_cv_le h2{
        font-size: 4.6875em;
        line-height: 1.25;
    }
    .mujin_special_palletize #msp_cv .msp_cv_le span{
        font-size: .4em;
        display: block;
        line-height: 1.25;
    }
    .mujin_special_palletize #msp_cv .msp_cv_mid p{
        margin-top: 12px;
        font-weight: 500;
        line-height: 1.5714;
        font-size: 1.25em;
    }
}
@media screen and (max-width: 374px) {
    #msp_cv .container .msp_cv_ri a{
        font-size: 14px;
    }
}
@media screen and (max-width: 374px) {
    .mujin_special_palletize #msp_cv h2{
        font-size: 3.5em;
    }
}